---
layout: post
title: "Conversation with a European Donor"
permalink: conversation-european-donor
date: 2009-12-03
author: phobos
category: blog
tags: ["anonymous donor", "data retention", "europe", "internet surveillance", "support"]
---

I had a conversation with a private donor from Europe yesterday. During the discussion, I asked,

> Is there more we can do in the EU to help protect privacy and anonymity online?

The answer is,

> You are already doing it as far as I am concerned: I started using TOR due to the recent coming into force of the legal requirement that UK ISPs must keep all web-browsing and e-mail connections for a year (?), and the fact that practically everyone and his cat (in government, of course) can ask to see those records without judicial review. Maybe you should stop talking about China and Tibet as places where anonymity are needed by journalists, and talk about the EU were anonymity is needed by all.

We continued to discuss the surveillance society that is the UK, and how the UK government is happy to export it to the rest of Europe. Governments are also large and complex. Many times one part of the government proposes and starts to roll out some policy or law, only to have another branch work to stop it. An unrelated, but classic example of this is,

> Anyway, you are right about your characterization of governmental organizations; just look at this link and try not to laugh too loudly:
> 
> [http://news.bbc.co.uk/2/hi/uk\_news/politics/8379759.stm](http://news.bbc.co.uk/2/hi/uk_news/politics/8379759.stm "http://news.bbc.co.uk/2/hi/uk\_news/politics/8379759.stm")

It's great to hear from normal people that they are concerned about what is going on in their country. And that they are taking both tacts of supporting technological and political organizations that are working to address these laws. Not everyone has to be an activist to care about what's happening to the Internet.

There are groups like the [Open Rights Group](http://www.openrightsgroup.org/) and [Liberty](http://www.liberty-human-rights.org.uk/) tackling these issues on a political level. [EFFi](http://effi.org/) in Finland, [Bits of Freedom](http://bof.nl/) in the Netherlands, and the [CCC](http://ccc.de/) in Germany are other fine organizations working to stop or limit the creeping Internet surveillance.

The quotes are published with the donor's permission.

